/* Enter your styles in this file to customise the theme */
.home .spotlight {
    border: 1px solid;
    text-align: center;
}
.home .spotlight:after {
    content: ' ';
    display: table;
}
.home .spotlight h3 {
    margin: 0;
    font-weight: bold;
}
.home .spotlight img {
    float: none;
    width: 100%;
}

footer.fusion-footer-widget-area {
    background-color: #5577bb;
    border-top: 12px solid #99aabb;
}
footer.fusion-footer-copyright-area {
    background-color: #3c63b1;
    border-top: 1px solid #3c63b1;
}